CVE-2007-3522

2007-07-03T18:30:00
ID CVE-2007-3522
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:29:00

Description

Multiple PHP remote file inclusion vulnerabilities in sPHPell 1.01 allow remote attackers to execute arbitrary PHP code via a URL in the SpellIncPath parameter to (1) spellcheckpageinc.php, (2) spellchecktext.php, (3) spellcheckwindow.php, or (4) spellcheckwindowframeset.php.